# translation of desktop_kdesdk.po to Esperanto
# Heiko Evermann <heiko@evermann.de>, 2002
msgid ""
msgstr ""
"Project-Id-Version: desktop_kdesdk\n"
"POT-Creation-Date: 2003-01-04 15:53+0100\n"
"PO-Revision-Date: 2002-09-17 21:45+0200\n"
"Last-Translator: Heiko Evermann <heiko@evermann.de>\n"
"Language-Team: Esperanto <eo@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: kdesdk/cervisia/cervisia.desktop:1
msgid "Name=Cervisia"
msgstr "Name=Versioadministrilo"

#: kdesdk/cervisia/cervisia.desktop:7
msgid "GenericName=CVS Frontend"
msgstr "GenericName=Fasado por la versioadministrilo \"CVS\""

#: kdesdk/kapptemplate/existing/app.desktop:1
msgid "Name=${APP_NAME}"
msgstr "Name=${APP_NAME}"

#: kdesdk/kapptemplate/kapp/app.desktop:7
msgid "GenericName=A KDE Application"
msgstr "GenericName=KDE-aplikaĵo"

#: kdesdk/kapptemplate/kpartapp/app.desktop:7
msgid "GenericName=A KDE KPart Application"
msgstr "GenericName=KDEa Parto-aplikaĵo"

#: kdesdk/kapptemplate/kpartapp/app_part.desktop:1
msgid "Name=${APP_NAME}Part"
msgstr "Name=${APP_NAME}-Parto"

#: kdesdk/kbabel/addons/kfile-plugins/kfile_po.desktop:1
msgid "Name=Catalog Information"
msgstr "Name=Kataloginformoj"

#: kdesdk/kbabel/addons/preview/pothumbnail.desktop:1
msgid "Name=Message Catalogs"
msgstr "Name=Mesaĝkatalogoj"

#: kdesdk/kbabel/catalogmanager/catalogmanager.desktop:1
msgid "Name=KBabel - Catalog Manager"
msgstr "Name=Babelo-dosieradministrilo"

#: kdesdk/kbabel/kbabel/kbabel.desktop:1
msgid "Name=KBabel"
msgstr "Name=Babelo-tradukilo"

#: kdesdk/kbabel/kbabel/kbabel.desktop:7
msgid "GenericName=Translation Tool"
msgstr "GenericName=Tradukilo por Qt-programoj"

#: kdesdk/kbabel/kbabel/mime/x-gettext.desktop:2
msgid "Comment=Message Catalog"
msgstr "Comment=Mesaĝkatalogo"

#: kdesdk/kbabel/kbabeldict/kbabeldict.desktop:1
msgid "Name=KBabel - Dictionary"
msgstr "Name=Babelo-vortaro"

#: kdesdk/kbugbuster/kbugbuster.desktop:1
msgid "Name=KBugBuster"
msgstr "Name=Eraroĉasilo"

#: kdesdk/kbugbuster/kbugbuster.desktop:7
msgid "GenericName=KDE Bug Management"
msgstr "GenericName=KDE-Eraroadministrado"

#: kdesdk/kdeaccounts-plugin/kdeaccountsplugin.desktop:1
msgid "Name=KDE CVS Accounts"
msgstr ""

#: kdesdk/kfile-plugins/c++/kfile_cpp.desktop:1
msgid "Name=C++ Info"
msgstr "Name=C++-informo"

#: kdesdk/kfile-plugins/c++/kfile_h.desktop:1
msgid "Name=C/C++ Header Info"
msgstr ""

#: kdesdk/kfile-plugins/diff/kfile_diff.desktop:1
msgid "Name=Diff Stats"
msgstr ""

#: kdesdk/kompare/kompare.desktop:1
msgid "Name=Kompare"
msgstr "Name=Komparilo"

#: kdesdk/kompare/kompare.desktop:7
msgid "GenericName=Diff/Patch Frontend"
msgstr "GenericName=Fasado por la programoj \"diff\" kaj \"patch\""

#: kdesdk/kompare/komparenavtreepart/komparenavtreepart.desktop:1
msgid "Name=KompareNavTreePart"
msgstr ""

#: kdesdk/kompare/komparepart/komparepart.desktop:1
msgid "Name=KomparePart"
msgstr "Name=Komparo-parto"
